<template>
  <div
    class="footer bottom-0 bg-white shadow-sm px-4 lg:px-12 py-4 flex left-0 right-0"
  >
    <!-- copyright -->
    <div class="flex copyright">
      <span class="font-medium">Copyright &copy;</span>
      <span class="text-blue-500 font-medium ml-1">Sonibble</span>
    </div>
    <div class="flex-grow"></div>
    <div class="flex accent items-center">
      <span class="font-medium">Make with</span>
      <span class="jam jam-heart-f text-red-500 ml-1"></span>
    </div>
  </div>
</template>

<script>
export default {};
</script>

<style>
</style>